.cart.table-wrapper .cart > .item {
    border: 0px;
    font-size: 16px;
}

.cart.table-wrapper .cart .product-item-photo {
    vertical-align: top;
}

.cart.table-wrapper .cart .product-item-name {
    text-align: left;
}

.cart.table-wrapper .cart .product-item-name > a {
    font-size: 20px;
    font-weight: 600;
}

.cart.table-wrapper .product-item-details {
    text-align: left;
}

.product-item-details .project-name {
    font-size: 20px;
    font-weight: 600;
}

.product-item-details .rename {
    font-size: 14px;
    color: #ff5e44;
}

.product-item-details .rename:hover {
    color: #8288ff;
}

.input-with-buttons {
    position: relative;
    display: inline-block;
    width: 100%;
    font-family: Arial, sans-serif;
}

.input-with-buttons input.inline-rename {
    width: 100%;
    padding: 8px 76px 8px 12px; /* space for buttons */
    box-sizing: border-box;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 6px;
    transition: border-color 0.2s, box-shadow 0.2s;
}

.input-with-buttons input.inline-rename:focus {
    border-color: #888;
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    outline: none;
}

.input-with-buttons .buttons {
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    display: flex;
    gap: 5px;
}

.input-with-buttons .buttons button {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.15s ease;
}

.input-with-buttons .buttons .ok .icon {
    width: 15px;
    color: green;
}

.input-with-buttons .buttons .cancel .icon {
    width: 15px;
    color: red;
}

.input-with-buttons .buttons button:hover {
    transform: scale(1.05);
}

.porto-info {
    margin-top: 20px;
}
.porto-info td {
    padding: 2px 0px !important;
}
.porto-info .last-row td {
    padding: 7px 0px !important;
    font-weight: 600;
}
.porto-info td.label {
    text-align: left;
    padding: 0px;
    padding-top: 0px;
}
.porto-info td.value {
    text-align: right;
    padding: 0px;
    padding-top: 0px;
}

.cart.table-wrapper .actions-toolbar {
    min-height: 20px;
    padding: 20px 0px;
    position: relative;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: rgba(0,0,0,.09);
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.cart.table-wrapper .actions-toolbar .edit-project a {
    color: #4eb9b8;
    cursor: pointer;
}

.cart.table-wrapper .actions-toolbar .preview-pdf a {
    color: #8288ff;
    cursor: pointer;
}

.cart.table-wrapper .actions-toolbar .remove-item a {
    color: #000000;
    cursor: pointer;
}

.delivery-planning .info {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
}

.delivery-planning .info .label {
    font-weight: 600;
    display: inline-block;
    margin-right: 5px;
}

.delivery-planning .info .value {
    font-weight: 200;
    display: inline-block;
}

.delivery-planning .info .value .date-range.has-value {
    color: #8288ff;
    margin-right: -5px;
}

.delivery-planning .info .value .highlight {
    display: none;
}
.delivery-planning .info .value .highlight.has-value {
    display: initial;
}

.delivery-planning .delivery-datepicker-wrapper #delivery-datepicker {
    border: 1px solid;
    border-radius: 5px;
    border-color: rgba(0,0,0,.09);
    padding: 5px;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker {
    width: 100% !important;
    display: flex !important;        /* enable flex layout */
    flex-wrap: wrap;
    gap: 20px;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-group {
    width: 250px;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
}

/* highlight calendar days */
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-state-disabled:hover {
    background: none;
    cursor: inherit;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .skipped-day {
    background: #7d82a0;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .skipped-day:hover {
    background: #7d82a0;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .skipped-day:not(.ui-state-disabled):hover {
    background: #8288ff;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-custom-selected {
    background: #8288ff;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-custom-selected:hover {
    background: #8288ff;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker td:hover {
    background: #8288ff;
    cursor: pointer;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-custom-selected-first {
    border-radius: 10px 0px 0px 10px;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-custom-selected-last {
    border-radius: 0px 10px 10px 0px;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-today {
    box-shadow: inset 0 0 0 2px #ff5e44;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-calendar tbody td, .ui-datepicker .ui-datepicker-calendar thead th {
    padding: 0px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.delivery-planning .delivery-datepicker-wrapper .ui-datepicker table.ui-datepicker-calendar {
    table-layout: fixed;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker td span, .ui-datepicker td a {
    text-decoration: none;
    color: #000000;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-state-disabled span {
    color: #dcdcdc;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-datepicker-title {
    font-weight: 600;
}

.delivery-planning .delivery-datepicker-wrapper .ui-datepicker th {
    font-weight: normal;
    color: #888888;
}


.delivery-planning .delivery-datepicker-wrapper .ui-datepicker .ui-corner-all {
    display: none;
}

.cart-summary {
    border: 0px;
}

.cart-discount {
    width: 60% !important;
    padding: 0px !important;
    float: none !important;
    border: 0px !important;
    min-width: 385px;
}

.cart-discount .block {
    width: 100% !important;
    padding: 0px !important;
    float: none !important;
}

.cart-discount .fieldset .field > .label {
    display: none !important;
}

.cart-discount .block .content {
    display: block !important;
    padding: 0px !important;
    margin: 35px 0px !important;
    width: 100% !important;
}

.cart-summary .checkout-methods-items .action.primary.checkout {
    width: auto;
    padding: 0px 70px;
    background-color: #ff5e44;
}
.cart-summary .checkout-methods-items .action.primary.checkout:hover {
    background-color: #8288ff;
}
.cart-summary .checkout-methods-items .action.primary.checkout:after {
    content: '';
    padding-left: 0px;
}

.cart-summary .checkout-methods-items {
    text-align: left;
}

.custom-cms-block-container {
    font-size: 14px;
    line-height: 21px;
    margin: 30px 0px;
}

@media all and (min-width: 992px), print {
    .cart-summary {
        width: 60% !important;
        float: right;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        padding: 0px !important;
    }

    .abs-shopping-cart-items-desktop,
    .block-cart-failed,
    .cart-container .form-cart,
    .cart-container .cart-gift-item {
        width: 40% !important;
        float: left;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        padding-right: 4%;
        position: relative;
    }
}

@media all and (max-width: 992px), print {
    .cart-discount {
        width: 100% !important;
        min-width: auto;
    }

    .cart-summary .checkout-methods-items .action.primary.checkout {
        width: 100%;
    }

    .cart.table-wrapper .col.item:before {
        content: '';
    }

}
